@charset "utf-8";
@import url("../css/sub05.css");
@import url("../css/sub06.css");
@import url("../css/sub01.css");
@import url("../css/sub09.css");
@import url("../css/sub03.css");

/* base */
body{font:12px arial, verdana, Gulim, Dotum, µ¸¿òÃ¼, ±¼¸²Ã¼, sans-serif;color:#333}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, fieldset, input, table, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:12px;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;}
ul, ol, li{list-style:none}
fieldset, img{border:none}

/* a-style */
a{text-decoration:none;}
a:link {color:#3a88a9;text-decoration:none}
a:visited {color:#3a88a9;text-decoration:none}
a:hover, a:active{color:#3a88a9;text-decoration:underline;}






* html { height: 1px; } 

BODY     { SCROLLBAR-FACE-COLOR: #ffffff; 
		   SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
		   SCROLLBAR-SHADOW-COLOR: #c0c0c0; 
		   SCROLLBAR-3DLIGHT-COLOR: #c0c0c0; 
		   SCROLLBAR-ARROW-COLOR: #666666; 
		   SCROLLBAR-TRACK-COLOR: #f9f9f9; 
		   SCROLLBAR-DARKSHADOW-COLOR: white;
		   background:url(../img/inc/top_bg01.jpg) no-repeat center 0px ;
		   background-color:#ebebeb;
		  }


hr, h1, h2, h3, h4, h5, h6, address, caption{display: none;}

img {margin:0px; padding:0px;}



/* ÅëÇÕ ¹Ú½º*/
#wrapper {margin:0 auto;  width:1000px; }
#sub {margin:0 auto; width:947px; height:100%;}
#skip_navi {display:none;}
.ma_bo40 {margin-bottom:40px;}
.ma_bo20 {margin-bottom:20px;}
.ma_bo10 {margin-bottom:10px;}
.ma_bo0 {margin-bottom:0px;}



/*sub top*/
#top {float:left; width:1000px; height:190px;}
.top_link a{display:block;width:1000px; height:120px;background-image:none;}
#top_menu_1 {width:1000px;height:21px; border-bottom:1px solid #959595;padding-top:25px;}
#top_menu_1 ul {position:relative;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;font-size:13px;height:21px; }
#top_menu_1 ul:after{display:block;clear:both;content:""}
#top_menu_1 li{float:left;margin-right:1px;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;}
#top_menu_1 .sp01{margin:0px 18px;font-size:11px;}
#top_menu_1 li a, #top_menu_1 li a span{position:relative; cursor:pointer;}
#top_menu_1 li a{float:left;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;font-weight:bold;}
#top_menu_1 li a:hover, a:active{color:#f58220;}
#top_menu_1 li a span{display:inline-block;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;font-size:13px;font-weight:bold;}
#top_menu_1 ul ul{overflow:hidden;position:absolute;top:24px;padding-left:1px;}
#top_menu_1 ul ul:after{display:block;clear:both;content:""} 
#top_menu_1 li li{overflow:visible;position:relative;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;font-size:10px;margin-right:12px;}
#top_menu_1 li li a{float:left;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;font-size:10px;margin-right:8px;padding-top:2px;vertical-align:top;font-weight:normal;}
#top_menu_1 li li a span{overflow:visible;position:relative;left:-1px;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#ffffff;font-size:10px;font-weight:normal;}
#top_menu_1 li li a:hover, a:active{color:#f58220;}
#top_menu_1 .over {color:#f58220;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;font-size:10px;font-weight:bold;}

#top_menu_2 {float:left;width:947px;height:17px;margin: 0px; padding:0px;padding-bottom:5px;}
#top_menu_2_05 {float:left; width:785px; height:17px; margin-top:3px;  }
#top_menu_2_05 ul {  text-align:left;margin: 0px; padding:0px; margin-left:375px;}
#top_menu_2_05 ul li { display : inline; margin-right:10px}

#global_menu {clear:both; height:17px;  margin-top:3px;z-index:1000;}
#global_menu ul { margin: 0px; padding:0px; text-align:right; }
#global_menu ul li { display : inline; margin: 0px; padding:0px;}


/*center*/
#center { float:left; width:1000px; background-color:#ebebeb;}

/*leftmenu*/
#leftmenu {width:185px;height:700px; float:left;padding-top:26px;}
#side_title {width:185px;height:22px;float:right;margin-bottom:17px;padding:0px; text-align:right;}

#leftmenu01 {width:185px; padding-top:17px; padding-bottom:30px; clear:both;background-color:#d9dcda; }
#leftmenu01 ul{padding:0px 10px 0px 0px;}
#leftmenu01 ul li{ margin:0px 0px 5px 0px; padding:0px; text-align:right;}
#leftmenu01 ul li a{margin:0px; padding:0px;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#1e324b;font-size:100%;}
#leftmenu01 ul li ul{margin:0px 0px 10px 0px; }
#leftmenu01 ul li ul li{ margin:0px; padding:0px;font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#1e324b;font-size:95%;text-align:right;}
#leftmenu01 ul li ul li a{font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#1e324b;font-size:95%; }
.3dep { font-family:arial, verdana, Dotum, µ¸¿òÃ¼, sanserif;color:#1e324b;font-size:85%;font-weight:bold;}

#quicklinks {float:right; width:185px; height:228px; margin: 0px;  background:url(../img/inc/quicklink_bg.gif) no-repeat bottom; padding-top:85px;}
#quicklinks img{border:0px;padding:0px;vertical-align:top;}
#quicklinks ul { margin:0px; padding:0px; margin-right:11px;}
#quicklinks ul li { margin:0px; padding:0px 0px 5px 0px;text-align:right;}



/*contents*/
#contents {width:750px;float:right; margin: 0px 11px 35px 0px; padding:0px;background-color:#ebebeb;  z-index:70;}

/*search*/
#search {width:750px;height:22px; margin: 0px; padding:0px;clear:both;padding:27px 0px 15px 0px;}
#search ul {list-style:none; text-align:right;margin: 0px; padding:0px;}
#search ul li {list-style:none; display:inline; vertical-align:middle; }
#search .keyw{width:190px;height:20px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;}

#cse-search-box .keyw{width:190px;height:20px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;}

#title {clear:both;margin: 0px; padding:0px;}
#title p {margin: 0px; padding:0px 0px 19px 0px;}
.mid { float:left;}
.pad { padding:20px 0px 0px 0px;}

/*tab01*/
#tab01 {float:left; width:750px; height:21px; margin: 0px; padding:0px; background-color:#636363; }
.sp01 {width:750px; height:60px;}
#tab01 ul{list-style:none; margin: 0px; padding:0px; }
#tab01 ul li{list-style:none; display:block;margin: 0px; padding:0px;float:left;}

/*tab02*/
#tab02 {float:left; width:750px; height:17px;  padding:25px 0px 40px 0px; background:url(../img/inc/tab01_bg.gif) repeat-x 0 25px; }
#tab02 ul {list-style:none; }
#tab02 ul li {list-style:none; display:block;margin: 0px;float:left;}

#tab02_01 {float:left; width:750px; height:17px;  padding:25px 0px 15px 0px;background:url(../img/inc/tab01_bg.gif) repeat-x 0 25px; }
#tab02_01 ul {list-style:none;width:750px;}
#tab02_01 ul li {list-style:none; display:block;margin: 0px;float:left;}

/*tab03*/
#tab03 {float:left; width:750px; height:17px; margin: 0px; padding:10px 0px 15px 0px; background:url(../img/inc/tab01_bg.gif) repeat-x 0 -6px; }
#tab03 ul {list-style:none; margin: 0px; padding:0px;}
#tab03 ul li {list-style:none; display:block;margin: 0px; padding:0px;float:left;}

/*tab04*/
#tab04 {float:left; width:750px; height:17px;  padding:25px 0px 40px 0px;}
#tab04 ul {list-style:none; }
#tab04 ul li {list-style:none; display:block;margin: 0px;float:left;}

/*tab06*/
#tab61 {float:left; width:750px; height:17px;  padding:25px 0px 5px 0px; background:url(../img/inc/tab01_bg.gif) repeat-x 0 25px; }
#tab61 ul {list-style:none; }
#tab61 ul li {list-style:none; display:block;margin: 0px;float:left;}
.tel01 {text-align:right; padding:0px 3px 20px 0px; font-size:11px; color:#7d7d7d;}

/*sub02_02*/
#con02_02{float:left; width:750px;margin-top:19px;}
#con02_02_pho{float:left; width:156px; height:162px; background:url(../img/sub02/02_photo_bg.gif) no-repeat 0 0px;padding:2px 0px 0px 2px;}
#con02_02_01{float:left;padding-left:15px;}
#con02_02_01 ul{float:left; width:555px;}
#con02_02_01 ul li{font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼;text-align:left;padding-left:10px;margin-bottom:4px;}
#con02_02_01 .name{font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; text-align:left;background-image:none; margin-bottom:10px;}
#con02_02_01 .btext {color:#000000;}

/*±³¼ö¼Ò°³ photolist*/
#con02_01_01_head {float:left;width:750px;margin-bottom:30px;}
#con02_01_01_head_pic {float:left;width:205px;}
#con02_01_01_head_cont {float:left;width:533px;}
#con02_01_01_body {clear:both;}
.con02_01_01_body1 li{margin-bottom:25px;}
.con02_01_01_body1 li dl{overflow:hidden;margin-bottom:5px;}
.con02_01_01_body1 li dl dt{float:left;width:50px;font-weight:bold;}
.con02_01_01_body1 li dl dd{float:left;width:700px;}
.con02_01_01_body2 li{margin-bottom:25px;}
.con02_01_01_body2 li dl{overflow:hidden;margin-bottom:5px;}
.con02_01_01_body2 li dl dt{float:left;width:120px;font-weight:bold;}
.con02_01_01_body2 li dl dd{float:left;width:630px;}
.pad_b5 {padding-bottom:5px;}
.nline {line-height:18px;}

.con02_01_018 {width:750px;height:260px;margin-bottom:45px;background:url('../img/sub02/02_01_02_img0001.gif') no-repeat 0 0;}
.con02_01_019 {width:750px;height:260px;margin-bottom:45px;background:url('../img/sub02/02_01_02_img001.gif') no-repeat 0 0;}
.con02_01_020 {width:750px;height:260px;margin-bottom:45px;background:url('../img/sub02/02_01_02_img00.gif') no-repeat 0 0;}
.con02_01_021 {width:750px;height:260px;margin-bottom:45px;background:url('../img/sub02/02_01_02_img01.gif') no-repeat 0 0;}
.con02_01_022 {width:750px;height:260px;margin-bottom:45px;background:url('../img/sub02/02_01_02_img02.gif') no-repeat 0 0;}
.con02_01_023 {width:750px;height:260px;background:url('../img/sub02/02_01_02_img03.gif') no-repeat 0 0;}
.dis_no {display:none;}
/* faculty photolist*/
#sub02_03 {float:left;width:750px;}
#sub02_03_full{float:left; width:750px;margin-bottom:50px; }
#sub02_03_full ul{list-style:none;width:160px; }
#sub02_03_full ul li{text-align:left;font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼;width:160px;}
#sub02_03_full .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_03_full .photobg_02_03 { width:156px; height:162px; background:url(../img/sub02/02_photo_bg.gif) no-repeat 0 0px;padding:2px 0px 0px 2px;}
#sub02_03_full .re{color:#a65555;}
#sub02_03_01 {float:left;margin:0px; margin-right:0px;height:270px;margin-right:36px;}
#sub02_03_01 ul{list-style:none;width:160px; }
#sub02_03_01 ul li{text-align:left;font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼;width:160px;}
#sub02_03_01 .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_03_01 .photobg_02_03 { width:156px; height:162px; background:url(../img/sub02/02_photo_bg.gif) no-repeat 0 0px;padding:2px 0px 0px 2px;}
#sub02_03_01 .re{color:#a65555;}

#sub02_03_02 {float:left; height:270px;}
#sub02_03_02 ul{list-style:none;width:160px;}
#sub02_03_02 ul li{list-style:none; padding:0px; text-align:left;  border:0px; font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼; width:160px;}
#sub02_03_02 .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_03_02 .photobg_02_03 { width:157px; height:162px; background:url(../img/sub02/02_photo_bg.gif) no-repeat 0 0px;padding:2px 0px 0px 2px;}
#sub02_03_02 .re{color:#a65555;}

/* cnp photolist*/
#sub02_cnp {float:left;width:750px;}
#sub02_cnp_full{float:left; width:750px;margin-bottom:30px; }
#sub02_cnp_full ul{list-style:none;width:140px; }
#sub02_cnp_full ul li{text-align:left;font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼;width:130px;}
#sub02_cnp_full .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_cnp_full .photobg_02_cnp { width:133px; height:139px; padding:2px 0px 0px 2px;}
#sub02_cnp_full .re{color:#a65555;}
#sub02_cnp_01 {float:left;margin:0px; margin-right:0px;height:250px;margin-right:36px;}
#sub02_cnp_01 ul{list-style:none;width:140px; }
#sub02_cnp_01 ul li{text-align:left;font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼;width:130px;}
#sub02_cnp_01 .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_cnp_01 .photobg_02_cnp { width:133px; height:139px; padding:2px 0px 0px 2px;}
#sub02_cnp_01 .re{color:#a65555;}

#sub02_cnp_02 {float:left; height:250px;}
#sub02_cnp_02 ul{list-style:none;width:140px;}
#sub02_cnp_02 ul li{list-style:none; padding:0px; text-align:left;  border:0px; font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼; width:130px;}
#sub02_cnp_02 .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_cnp_02 .photobg_02_cnp { width:133px; height:139px; padding:2px 0px 0px 2px;}
#sub02_cnp_02 .re{color:#a65555;}

/*group members*/


/* visiting faculty photolist*/
#sub02_04 {float:left;width:750px;}
#sub02_04_01 {float:left;margin:0px; margin-right:0px;height:200px;margin-right:36px;}
#sub02_04_01 ul{list-style:none;width:160px; }
#sub02_04_01 ul li{text-align:left;font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼;width:160px;}
#sub02_04_01 .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_04_01 .photobg_02_03 { width:156px; height:162px; background:url(../img/sub02/02_photo_bg.gif) no-repeat 0 0px;padding:2px 0px 0px 2px;}

#sub02_04_02 {float:left; height:200px;}
#sub02_04_02 ul{list-style:none;width:160px;}
#sub02_04_02 ul li{list-style:none; padding:0px; text-align:left;  border:0px font-size:12px;color:#464646;  font-family:arial,µ¸¿ò, µ¸¿òÃ¼; width:160px;}
#sub02_04_02 .photo1 {text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_04_02 .photobg_02_03 { width:156px; height:162px; background:url(../img/sub02/02_photo_bg.gif) no-repeat 0 0px;padding:2px 0px 0px 2px;}

/*viewpage*/
#title01{float:left; padding-right:10px;}
#title01 p{float:left;text-align:left; font-size:30px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#000000; letter-spacing:-0.03em;margin:0px;}
#title02{float:left; margin-top:15px;}
#title02 p{margin: 0px; padding:0px 0px 15px 0px; text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#a65555;}

#field{clear:both;text-align:left; font-size:14px; font-family:verdana,Arial,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#a65555; padding-bottom:15px;}

#profile01{float:left; width:470px; padding-bottom:35px; text-align:left; font-size:12px;color:#636363;  font-family:verdana, arial,µ¸¿ò, µ¸¿òÃ¼;text-align:justify}
#profile01_01{float:left; width:600px; padding-bottom:35px; text-align:left; font-size:12px;color:#636363;  font-family:verdana, arial,µ¸¿ò, µ¸¿òÃ¼;text-align:justify}


#profile02{width:750px; float:left; padding-bottom:38px; }

#profile02_01{float:left; width:466px; height:224px; padding-right:20px; }
#profile02_02{float:left;width:200px; height:224px; border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;position:relative;}
#profile02_02 ul {position:absolute;bottom:0;}
#profile02_02 ul li { margin-bottom:5px;}
#profile02_02 ul li ul{ position:relative;}
#profile02_02 ul li ul li{ position:relative;}


#profile02_01_01{float:left; width:600px; height:224px; padding:0px 15px 0px 0px; }
#profile02_02_01{float:left;width:80px; height:224px; border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;position:relative;}
#profile02_02_01 ul {position:absolute;bottom:0;}
#profile02_02_01 ul li { margin-bottom:5px;}
#profile02_02_02{float:left; width:750px; margin-top:19px;}



#profile03{clear:both; padding-bottom:35px; }
#profile03 ul{list-style:none;}
#profile03 ul li{list-style:none; background:url(../img/inc/bullet01.gif) no-repeat 0 3px; padding-left:10px; font-size:11px;color:#7d7d7d;  font-family:verdana, arial,µ¸¿ò, µ¸¿òÃ¼; margin-bottom:2px;}

#profile04{clear:both; margin-bottom:35px; }
#profile04 ul{list-style:none;}
#profile04 ul li{list-style:none; padding-left:10px; font-size:11px;color:#7d7d7d;  font-family:verdana, arial,µ¸¿ò, µ¸¿òÃ¼;margin-bottom:2px;}
#profile04 .btnc{text-align:center;}

#profile04_01{clear:both; margin-bottom:35px; }
#profile04_01 ul{list-style:none;}
#profile04_01 ul li{list-style:none; font-size:11px;color:#7d7d7d;  font-family:verdana, arial,µ¸¿ò, µ¸¿òÃ¼;margin-bottom:2px;}
#profile04_01 .btnc{text-align:center;}

/*02_06_01 alumni*/

#toptext {width:750px}
#toptext p{margin:0;padding:0; text-align:left; font-size:12px;color:#363636;  font-family: arial,verdana,µ¸¿ò, µ¸¿òÃ¼;}

/*alumni table*/
#con02_06_01 {clear:both;}
#tab_normal {width:750px; background:url(../img/sub02/02_06_table.gif) no-repeat 0 0px;}
#tab_normal .he{text-align:left; font-size:14px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#363636;padding:5px 0px 5px 10px;}
#tab_normal td{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d;padding:10px 0px 31px 10px; border-bottom:1px solid #d7d7d7;}
#tab_normal .bl {text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;color:#000000;}
#tab_normal .gr {text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;color:#555555;}
#tab_normal ul{text-align:left;}
#tab_normal ul li{margin-bottom:5px;}


/*research member*/
#sub02{float:left; width:750px;}
#sub02_05{float:left; width:372px;  padding:0px; height:170px; }
#sub02_05_full{float:left; width:750px; }
#sub02_05_photo{float:left; margin:0px padding:0px; width:130px; }
#sub02_05_text {float:left; margin:0px 0px 0px 20px; padding:0px;}
#sub02_05_text ul{list-style:none; margin:0px padding:0px;}
#sub02_05_text ul li{width:188px;list-style:none; margin:0px 0px 0px 0px; padding:0px; text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d;}
#sub02_05_text .mgb2{width:188px;list-style:none; margin:0px 0px 2px 0px; padding:0px; text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d;}
#sub02_05_text .bl{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_05_text .re{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#a65555;} 


/*staff*/
#view{margin:0px; padding:0px;}
#view p{margin:0px; padding:0px;}

#sub02_07_tel {float:left;width:750px;text-align:right; font-size:11px; color:#7d7d7d; margin-bottom:30px;}
.sub02_07_tel01 {float:left;}
.sub02_07_tel02 {float:right;}
#sub02_04_tel {float:left;width:750px;text-align:right; font-size:11px; color:#7d7d7d; margin-bottom:0px;}
.sub02_04_tel01 {float:left;}
.sub02_04_tel02 {float:right;}

#sub02_07{float:left;width:750px;}

#sub02_07_01{float:left; width:750px;height:150px;}
#sub02_07_01_photo{float:left; margin:0px padding:0px; width:130px; }
#sub02_07_01_text {float:left; margin:0px 0px 0px 20px; padding:0px;}
#sub02_07_01_text ul{list-style:none; margin:0px padding:0px;}
#sub02_07_01_text ul li{list-style:none; margin:0px 0px 2px 0px; padding:0px; text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d;}
#sub02_07_01_text .bl{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_07_01_text .re{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#a65555;} 

#sub02_07_02{float:left; width:370px;height:150px; margin:0px padding:0px;}
#sub02_07_02_photo{float:left; margin:0px padding:0px; width:130px;}
#sub02_07_02_text {float:left;width:210px; margin:0px 0px 0px 20px; padding:0px;}
#sub02_07_02_text ul{list-style:none; margin:0px padding:0px;}
#sub02_07_02_text ul li{list-style:none; margin:0px 0px 2px 0px; padding:0px; text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#7d7d7d;}
#sub02_07_02_text .bl{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; font-weight:bold; color:#000000;}
#sub02_07_02_text .re{text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#a65555;} 




/*faculty publication ÆË¾÷*/
#pub_01{margin:0 auto; width:450px; height:490px;  vertical-align:top; }
#pub_01 p{float:left; margin:0px padding:0px;}
#pub_01 ul{float:left; margin:15px 0px;}
#pub_01 ul li{padding-left:10px; padding-right:15px;font-size:11px;color:#7d7d7d;  font-family:verdana, arial,µ¸¿ò, µ¸¿òÃ¼; margin-bottom:15px;text-align:justify;}
#pub_01 .cbtn{text-align:center;clear:both;position:absolute;bottom:20px;width:450px;}
#pub_01 .tit{text-align:right;margin:0px 10px 0px 10px;width:430px;}
#pub_01 .bott{clear:both;width:450px;position:absolute;bottom:30px; }
.bottom{position:absolute;bottom:0px; }

/*publications ·¹ÀÌ¾î ÆË¾÷*/
#pub_view_tab	{width:430px;border-top:1px solid #636363;border-bottom:1px solid #636363;margin-left:10px;}
#pub_view_tab	th{height:30px;vertical-align:middle;border-bottom:1px solid #e1e1e1;}
#pub_view_tab	td{height:30px;vertical-align:middle;border-bottom:1px solid #e1e1e1;padding: 5px 0px 5px 10px;color:#636363;}
#pub_view ul{text-align:center;margin-top:10px;}
#pub_view ul li{display : inline;margin:0px 15px 0px 15px;}

/*footer*/
#footer {clear:both; width:1000px;height:70px; text-align:right;background:url('/img/inc/sub_footer.gif') no-repeat 0 0;}